//Verifica preenchimento de dados no formulário
function enviardados(){
	if(document.ficha.titulo.value=="" || document.ficha.titulo.value.length < 3)
	{
	alert( "Preencha campo TITULO corretamente!" );
	document.ficha.titulo.focus();
	return false;
	}
	
	return true;
}

//Confirma se deseja excluir um item
function confirma(goto){
if (confirm("Tem certeza que deseja excluir?")){
window.location = goto;
} else {
return false;
}
};;;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;